GET api/v2.0/Events/CommunityEventAttendance?communityId={communityId}&numberOfMeetings={numberOfMeetings}
Returns a list of contacts that participated in the last x community events. The event has to be in the 'done state' to count as a recent meeting.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| communityId |
Id of the community we want event information from. |
globally unique identifier |
Required |
| numberOfMeetings |
Number of the most resent meetings we want attendance info from. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
List of participants
Collection of globally unique identifierResponse Formats
application/json, text/json
Sample:
[ "e5e9026a-7415-4863-84c8-004ef2365c86", "5fabeca7-d788-4da8-bece-84a4d63a8ab2" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>e5e9026a-7415-4863-84c8-004ef2365c86</guid> <guid>5fabeca7-d788-4da8-bece-84a4d63a8ab2</guid> </ArrayOfguid>